[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: smbldap installer on FC9



Craig White wrote:
On Mon, 2009-01-12 at 16:04 -0500, Robert Moskowitz wrote:
There is a nice smbldap install script over at: http://majen.net/smbldap/

Thing is it is for FC5/4, Ubuntu, and K12LTSP 5/4.4.1....

I want to run it on FC9 and I am not adept at scripts.

I did find the 'yum install' line in distro_data.pm for the rpms needed for FC5, so I ran that and either the rpm was already installed or it was installed. I did not get any errors about an rpm not existing.

So now I want to give this script a run. Of course it won't work out the gate, as I don't have the proper distro.

Is any able to help me update this?  Or know of a newer/better script?
----
am I missing something? It's in the standard repos.

yum install smbldap-tools

definitely there for F10 and I would expect for F9 too.
Hi Craig,

smbldap-tools is only part of it. According to the script I need gcc as well, and a few others.


Well I got that, but the script looks at your OS and doesn't want to run on FC9,or so it seems....



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]